@charset "utf-8";

/* ------------------------------------------------------
#nec8header
------------------------------------------------------ */
#nec8header {
clear:both;
margin-bottom:6px;
margin-left:10px;
}

#nec8header ul {
margin:0;
margin-top:1px;
border-bottom:solid 1px #dddfe1;
padding:0;
width:720px;
color:#062f71;
background-color:#e6efee;
background-image:url(/share/images/nec8header_bg_01.gif);
background-repeat:repeat-y;
list-style-type:none;
}
#nec8header ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* for IE-mac */
#nec8header ul {display:inline-block;}
/* Hides from IE-mac \*/
* html #nec8header ul {height:1%;}
#nec8header ul {display:block;}
/* End hide from IE-mac */

#nec8header ul li {
float:left;
font-size:75%;
line-height:1.25;
}
#nec8header ul li a {
display:block;
padding-top:5px;
padding-bottom:4px;
color:#036;
text-decoration:none;
background-image:url(/share/images/nec8header_bullet_01.gif);
background-repeat:no-repeat;
}
#nec8header ul li a:link,
#nec8header ul li a:visited {
background-color:transparent;
}
#nec8header ul li a:hover,
#nec8header ul li a:active,
#nec8header ul li a:focus {
background-color:#bec6cf;
}
#nec8header ul li a span {
display:block;
}

li#nec8header-top a {
margin-left:1px;
width:129px;
background-position:27px 8px;
}
li#nec8header-top a span {
padding-left:38px;
padding-right:10px;
}
li#nec8header-support a {
margin-left:1px;
width:129px;
background-position:25px 8px;
}
li#nec8header-support a span {
padding-left:35px;
}
li#nec8header-purchase a {
margin-left:1px;
width:129px;
background-position:30px 8px;
}
li#nec8header-purchase a span {
padding-left:40px;
}
li#nec8header-inquiry a {
margin-left:1px;
width:129px;
background-position:25px 8px;
}
li#nec8header-inquiry a span {
padding-left:35px;
}
li#nec8header-shopping a {
margin-left:1px;
width:198px;
background-position:30px 8px;
}
li#nec8header-shopping a span {
padding-left:40px;
}